---
group:
  name: 'autocore-ai'
  description: ''
  projects:
  - name: 'MapToolbox'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'maptoolbox'
    description: ''
    mirrorRelease: false
    topic: ''
  